pre {
  background-color: #292b36;
  color: #ffffff;
  padding: 10px;
  border-radius: 6px;
  position: relative;
  margin: 10px 0 20px 0;
}

pre.language-html[data-type] {
  display: inline-block;
  padding: 2px 5px;
  border-radius: 6px;
  text-transform: uppercase;
  background-color: #3387CC;
  color: #ffffff;
}

pre code {
  display: block;
  font-size: 14px;
  font-family: "Source Code Pro";
  font-style: normal;
  font-weight: 400;
  word-wrap: normal;
  white-space: pre;
}

pre.language-html[data-type="GET"] {
  background-color: green;
}

pre.language-html[data-type="PUT"] {
  background-color: #e5c500;
}

pre.language-html[data-type="POST"] {
  background-color: #4070ec;
}

pre.language-html[data-type="DELETE"] {
  background-color: #ed0039;
}